-- 基础信息
base_info = {
	group_id = 155006217
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 217001, gadget_id = 70500000, pos = { x = 299.376, y = 161.572, z = -320.505 }, rot = { x = 0.000, y = 14.967, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217002, gadget_id = 70500000, pos = { x = 360.614, y = 165.460, z = -219.451 }, rot = { x = 15.904, y = 134.542, z = 2.131 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217003, gadget_id = 70500000, pos = { x = 360.817, y = 165.219, z = -218.971 }, rot = { x = 2.270, y = 37.955, z = 359.889 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217004, gadget_id = 70500000, pos = { x = 299.115, y = 161.355, z = -319.324 }, rot = { x = 334.628, y = 255.302, z = 337.650 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217005, gadget_id = 70500000, pos = { x = 298.276, y = 162.341, z = -327.194 }, rot = { x = 353.897, y = 308.792, z = 329.805 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217006, gadget_id = 70500000, pos = { x = 299.289, y = 161.555, z = -319.867 }, rot = { x = 356.376, y = 309.968, z = 347.421 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217007, gadget_id = 70500000, pos = { x = 298.237, y = 162.302, z = -326.249 }, rot = { x = 341.005, y = 8.462, z = 334.268 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217008, gadget_id = 70500000, pos = { x = 377.742, y = 163.750, z = -192.406 }, rot = { x = 20.617, y = 344.695, z = 17.146 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217009, gadget_id = 70500000, pos = { x = 377.495, y = 163.894, z = -188.882 }, rot = { x = 355.886, y = 254.210, z = 345.763 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217010, gadget_id = 70500000, pos = { x = 377.269, y = 163.125, z = -193.662 }, rot = { x = 0.000, y = 0.000, z = 21.766 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217011, gadget_id = 70500000, pos = { x = 377.809, y = 164.111, z = -189.381 }, rot = { x = 340.354, y = 81.769, z = 5.774 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217012, gadget_id = 70500000, pos = { x = 377.558, y = 163.637, z = -192.793 }, rot = { x = 26.876, y = 326.986, z = 18.174 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217018, gadget_id = 70500000, pos = { x = 225.699, y = 221.669, z = -339.718 }, rot = { x = 3.825, y = 250.251, z = 2.051 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217019, gadget_id = 70500000, pos = { x = 226.256, y = 221.695, z = -340.425 }, rot = { x = 0.000, y = 0.000, z = 338.901 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217030, gadget_id = 70500000, pos = { x = 363.039, y = 165.516, z = -215.993 }, rot = { x = 8.340, y = 52.129, z = 353.564 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217031, gadget_id = 70500000, pos = { x = 362.872, y = 165.451, z = -216.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217032, gadget_id = 70500000, pos = { x = 390.442, y = 168.250, z = -186.106 }, rot = { x = 357.976, y = 53.098, z = 353.435 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217033, gadget_id = 70500000, pos = { x = 389.848, y = 168.125, z = -186.338 }, rot = { x = 330.799, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 200 },
	{ config_id = 217034, gadget_id = 70500000, pos = { x = 390.518, y = 168.250, z = -186.950 }, rot = { x = 335.851, y = 337.129, z = 7.633 }, level = 36, point_type = 1001, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 217001, 217002, 217003, 217004, 217005, 217006, 217007, 217008, 217009, 217010, 217011, 217012, 217018, 217019, 217030, 217031, 217032, 217033, 217034 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
